<?xml version="1.0" encoding="utf-8"?>
<resources>

    <integer name="character_items_horizontal">2</integer>
    <integer name="character_items_vertical">3</integer>

    <dimen name="text_snack_bar">@dimen/_4ssp</dimen>

    <dimen name="pipe_sign">0.5dp</dimen>

    <!-- Text Dimens -->
    <dimen name="text_extra_small">@dimen/_8sdp</dimen>
    <dimen name="text_small">@dimen/_10sdp</dimen>
    <dimen name="text_normal">@dimen/_12sdp</dimen>
    <dimen name="text_large">@dimen/_14sdp</dimen>
    <dimen name="text_extra_large">@dimen/_16sdp</dimen>
    <dimen name="carousal_text">@dimen/_17sdp</dimen>
    <dimen name="banner_text">@dimen/_20sdp</dimen>

    <!-- Margin/Padding Dimens -->
    <dimen name="five_sdp">@dimen/_5sdp</dimen>
    <dimen name="eight_sdp">@dimen/_8sdp</dimen>
    <dimen name="seven_sdp">@dimen/_7sdp</dimen>
    <dimen name="ten_sdp">@dimen/_10sdp</dimen>
    <dimen name="fifteen_sdp">@dimen/_15sdp</dimen>
    <dimen name="twenty_sdp">@dimen/_20sdp</dimen>
    <dimen name="twenty_five_sdp">@dimen/_25sdp</dimen>

    <!-- Sizes -->
    <dimen name="sdp_2">@dimen/_2sdp</dimen>
    <dimen name="sdp_5">@dimen/_5sdp</dimen>
    <dimen name="sdp_10">@dimen/_10sdp</dimen>
    <dimen name="sdp_15">@dimen/_15sdp</dimen>
    <dimen name="sdp_20">@dimen/_20sdp</dimen>
    <dimen name="sdp_25">@dimen/_25sdp</dimen>
    <dimen name="sdp_30">@dimen/_30sdp</dimen>
    <dimen name="sdp_35">@dimen/_35sdp</dimen>
    <dimen name="sdp_40">@dimen/_40sdp</dimen>
    <dimen name="sdp_45">@dimen/_45sdp</dimen>
    <dimen name="sdp_50">@dimen/_50sdp</dimen>
    <dimen name="sdp_55">@dimen/_55sdp</dimen>
    <dimen name="sdp_60">@dimen/_60sdp</dimen>
    <dimen name="sdp_65">@dimen/_65sdp</dimen>
    <dimen name="sdp_70">@dimen/_70sdp</dimen>
    <dimen name="sdp_75">@dimen/_75sdp</dimen>
    <dimen name="sdp_80">@dimen/_80sdp</dimen>
    <dimen name="sdp_85">@dimen/_85sdp</dimen>
    <dimen name="sdp_90">@dimen/_90sdp</dimen>
    <dimen name="sdp_95">@dimen/_95sdp</dimen>
    <dimen name="sdp_100">@dimen/_100sdp</dimen>
    <dimen name="sdp_110">@dimen/_110sdp</dimen>
    <dimen name="sdp_120">@dimen/_120sdp</dimen>
    <dimen name="sdp_130">@dimen/_130sdp</dimen>
    <dimen name="sdp_140">@dimen/_140sdp</dimen>
    <dimen name="sdp_150">@dimen/_150sdp</dimen>
    <dimen name="sdp_160">@dimen/_160sdp</dimen>
    <dimen name="sdp_170">@dimen/_170sdp</dimen>
    <dimen name="sdp_180">@dimen/_180sdp</dimen>
    <dimen name="sdp_190">@dimen/_190sdp</dimen>
    <dimen name="sdp_200">@dimen/_200sdp</dimen>
    <dimen name="sdp_210">@dimen/_210sdp</dimen>
    <dimen name="sdp_220">@dimen/_220sdp</dimen>
    <dimen name="sdp_230">@dimen/_230sdp</dimen>
    <dimen name="sdp_240">@dimen/_240sdp</dimen>
    <dimen name="sdp_250">@dimen/_250sdp</dimen>
    <dimen name="sdp_350">@dimen/_350sdp</dimen>


    <dimen name="channel_width">@dimen/_110sdp</dimen>
    <dimen name="channel_height">@dimen/_62sdp</dimen>




</resources>